# Generated by Django 5.0.4 on 2024-04-25 17:29

import phonenumber_field.modelfields
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0041_alter_document_type"),
    ]

    operations = [
        migrations.AlterField(
            model_name="volunteer",
            name="archived_at",
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="volunteer",
            name="phone_number",
            field=phonenumber_field.modelfields.PhoneNumberField(
                blank=True, max_length=128, region=None
            ),
        ),
    ]
